.TH msiextract 1 "December 21, 2014" msitools
.SH NAME
msiextract \- extract the files contained in Windows Installer
packages
.SH SYNOPSIS
.B msiextract
[<\fIoption\fP> [<\fIoption\fP> ...]] <\fIMSI file\fP>
.SH DESCRIPTION
.B msiextract
extracts the files contained in Windows Installer packages (.MSI
files).
.PP
.SH OPTIONS
.IP "\fB\-C\fP, \fB\-\-directory\fP <\fIdirectory\fP>"
Extract to the given \fIdirectory\fP.
.IP "\fB\-l\fP, \fB\-\-list\fP"
List the files only.
.IP "\fB\-h\fP, \fB\-\-help\fP"
Print a help message and exit.
.IP "\fB\-\-version\fP"
Print version information and exit.
.PP
More than one of \fB\-t\fP, \fB\-s\fP or \fB\-S\fP may be specified.
.SH AUTHORS
\fBmsiextract\fP was written by Marc-André Lureau for Red Hat, Inc.
This manual page was adapted from the program usage information by
Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but
may be used by others). It was last modified for \fBmsiextract\fP
version 0.93.
